cancel
Showing results for 
Search instead for 
Did you mean: 

Supported VSEL version for RHEL6.x OS

Jump to solution

Dear Team,

Kindly let me know if VSEL 1.9.1 will support all the RHEL versions from RHEL 6.0 to RHEL 6.8.

I have heard that VSLE 1.9.1 will only support RHEL 6.0,1,2,3 server

Please correct me if i am wrong

Regards,

RKJ

1 Solution

Accepted Solutions
Highlighted
Reliable Contributor Aidan
Reliable Contributor
Report Inappropriate Content
Message 6 of 7

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

1.9.2 supports 6.x - up to and including 6.7 on release.

It works on CentOS 6.8 yes - I've been running it for a while - its currently going through testing though for "official" addition to supported environments article.

6 Replies
Reliable Contributor Aidan
Reliable Contributor
Report Inappropriate Content
Message 2 of 7

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

Would recommend VSEL 1.9.2  - this will cover all 6.x versions - it contains 1.9.1 + Hfs + a few new fixes.

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

Thank you so much for the clarification.

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

Customer support is telling me no version supports 6.8 right now!

 

Jason

Below is the response we got from ICC.

 

KB clearly states 6.8 is not supported and was updated last on 5/31/2016.

 

 

Signed

 

Kevin (censored)

(censored) - Application Support

(censored) - Oklahoma City

 

----- One of their first responses below

 

Please review KB75270.

 

I also checked with our Intel/McAfee Resident Support Account Manager on the

 

issue.

 

Currently CentOS 6.8 is not supported for 1.9.2

 

 

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

hope 1.9.2 will support till rhel 6.6

Highlighted
Reliable Contributor Aidan
Reliable Contributor
Report Inappropriate Content
Message 6 of 7

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

1.9.2 supports 6.x - up to and including 6.7 on release.

It works on CentOS 6.8 yes - I've been running it for a while - its currently going through testing though for "official" addition to supported environments article.

Re: Supported VSEL version for RHEL6.x OS

Jump to solution

HI i have installed 1.9.2 on CentOS 6.8 server.

Installation compled without any erros.

How ever i am unable to open the web URL.

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community